path: /build/build/meta-eagle-reposcan-0.20250407+3.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-eagle/usr/share/mark-devkit/meta-eagle/kit-cache/ && cp -rvf /kit-cache/*
    /meta-eagle/usr/share/mark-devkit/meta-eagle/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:6cde5c4d435b72431d5b7280e6a3e5d3fc92017464c891826da5c2b7346cbe5d
  package:
    name: meta-eagle
    version: 0.20250407+3
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-04-07 23:06:35.714318151 +0000 UTC m=+15.792735429
    treedir: /build/packages
  package_dir: /meta-eagle
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c8025180556a68299d13413a3714c0883b56ed4e0273f39b223caef865247c45
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-eagle/kit-cache/core-hw-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/core-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/core-server-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/dev-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/editors-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/java-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/kernel-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-eagle/kit-cache/lang-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/lisp-scheme-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/llvm-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/mark-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/net-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/perl-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/php-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/portage-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/python-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/python-modules-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/ruby-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/science-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/security-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/text-kit-mark-xl
- usr/share/mark-devkit/meta-eagle/kit-cache/xorg-kit-mark-xl
package_cacheimage: ""
runtime:
  name: meta-eagle
  version: 0.20250407+3
  category: reposcan
